Subject: Re: [Netconf] Confirming the decision to split the server-model draft into several drafts.

From: Mahesh Jethanandani <[email-masked]>
Date: Wed, 8 Jun 2016 13:30:57 -0700

Thanks Kent.

This confirms the consensus of going with Proposal #3. Kent will go ahead and split the draft as suggested.

> On May 31, 2016, at 5:38 PM, Kent Watsen <[email-masked]> wrote:
> 
> 
> Thank you everyone that responded.  It appears that the on-list consensus is to go with Proposal #3, a total of 5 drafts (see below).   If no objections are raised before next Monday, I’ll assume that this consensus is confirmed and will start making the changes.
> 
> 
> Here is the 5 drafts and their modules from Proposal #3:
> 
> 1.    draft-ietf-netconf-system-keychain
>            - ietf-system-keychain
> 
> 2.    draft-ietf-netconf-ssh-client-server
>            - ietf-ssh-client  
>            - ietf-ssh-server
> 
> 3.    draft-ietf-netconf-tls-client-server
>            - ietf-tls-client  
>            - ietf-tls-server  
> 
> 4.    draft-ietf-netconf-netconf-client-server
>            - ietf-netconf-client  
>            - ietf-netconf-server  
> 
> 5.    draft-ietf-netconf-restconf-client-server
>            - ietf-restconf-client  
>            - ietf-restconf-server  
> 
> 
> Thanks,
> Kent
> 
> 
> On 5/27/16, 1:12 PM, "Netconf on behalf of Kent Watsen" <[email-masked] <mailto:[email-masked]> on behalf of [email-masked] <mailto:[email-masked]>> wrote:
> 
>> 
>> 
>> On 5/3/16, 7:18 PM, "Mahesh Jethanandani" <[email-masked]> wrote:
>> 
>>> It appears that a virtual interim meeting might help this discussion and the discussion around key-chain models. 
>>> 
>>> Consider this a two week notice for the meeting. Details will be sent out later.
>>> 
>>> Mahesh & Mehmet
>> 
>> 
>> Okay, we had the interim.  The slides I presented then are attached.
>> 
>> Of the various proposals listed in the slides, the interim’s consensus was to move forward with either proposal #2 or proposal #3 (slides 8 and 9).  The only difference between these proposals is that #3 splits out the restconf client/server models into its own draft, as opposed to having them in the same draft with the netconf client/server models.
>> 
>> Assuming the interim’s consensus is upheld here on list, we now need to pick between proposals #2 and #3.   FWIW, I have a slight preference for #3 only because I like the consistency of it.  Any other opinions?
>> 
>> Thanks,
>> Kent
>> 
>> 
> 
> _______________________________________________
> Netconf mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/netconf <https://www.ietf.org/mailman/listinfo/netconf>
Mahesh Jethanandani
[email-masked]